---
id: beta-certifier-response
title: CertifierResponse
pagination_label: CertifierResponse
sidebar_label: CertifierResponse
sidebar_class_name: pythonsdk
keywords: ['python', 'Python', 'sdk', 'CertifierResponse', 'BetaCertifierResponse'] 
slug: /tools/sdk/python/beta/models/certifier-response
tags: ['SDK', 'Software Development Kit', 'CertifierResponse', 'BetaCertifierResponse']
---

# CertifierResponse


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **str** | the id of the certifier | [optional] 
**display_name** | **str** | the name of the certifier | [optional] 
}

## Example

```python
from sailpoint.beta.models.certifier_response import CertifierResponse

certifier_response = CertifierResponse(
id='8a80828f643d484f01643e14202e206f',
display_name='John Snow'
)

```
[[Back to top]](#) 

